GIRAFFE_DECLARE_VALUE_RECORD(AtkRectangle, atk_rectangle)
GIRAFFE_DECLARE_FIELD(AtkRectangle, atk_rectangle, x)
GIRAFFE_DECLARE_FIELD(AtkRectangle, atk_rectangle, y)
GIRAFFE_DECLARE_FIELD(AtkRectangle, atk_rectangle, width)
GIRAFFE_DECLARE_FIELD(AtkRectangle, atk_rectangle, height)
GIRAFFE_DECLARE_FIELD(AtkTextRange, atk_text_range, bounds)
GIRAFFE_DECLARE_FIELD(AtkTextRange, atk_text_range, start_offset)
GIRAFFE_DECLARE_FIELD(AtkTextRange, atk_text_range, end_offset)
GIRAFFE_DECLARE_FIELD(AtkTextRange, atk_text_range, content)
GIRAFFE_DECLARE_VALUE_RECORD(AtkTextRectangle, atk_text_rectangle)
GIRAFFE_DECLARE_FIELD(AtkTextRectangle, atk_text_rectangle, x)
GIRAFFE_DECLARE_FIELD(AtkTextRectangle, atk_text_rectangle, y)
GIRAFFE_DECLARE_FIELD(AtkTextRectangle, atk_text_rectangle, width)
GIRAFFE_DECLARE_FIELD(AtkTextRectangle, atk_text_rectangle, height)
